<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeKWSWnMQ-zyoDqN5hk_3okLjl2xJciqxnujif8wiPjiDQTHa8-BMk5h1bG5bfNZZKmDAIYuGjNaLW11qFYrMTZdtDOEQoa1kOB8PJNlcqvh2z1nx-NwEFvPhrKTCtN5THDbBFksC3QHUP4YWW0p7d_a9ve-ldFiXz-gH6YNNFLYW4nHcyDLPIIn6m0eV4yQ-Ni17ZyCPfCX8LHOZQp0Zy0uJgro1ga7MgX5EtAreNdwKZEgtOJsxOnelhkxnX78OxhjH6hEEA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756418326058" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b28eda2d-829f-c992-85a9-d13775b6d3f4</string>
</map>
